<?php
$this->breadcrumbs=array(
	'Gate Sets'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage GateSet','url'=>array('admin'),'auth'=>'gate_set_management'),
);
?>

<h1>Create GateSet</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>